Sánchez veta a Iglesias porque necesita vicepresidente que no hable de presos políticos

Sánchez veta a Iglesias porque necesita vicepresidente que no hable de presos políticos

EP 18.07.2019 - 17:25h

El presidente del Gobierno en funciones y candidato del PSOE a la investidura, Pedro Sánchez, ha subrayado este jueves que "no se dan las condiciones" para que el líder de Unidas Podemos, Pablo Iglesias, sea miembro de un ejecutivo de coalición entre los dos partidos. Principalmente, ha dicho, porque necesitará un vicepresidente "que defienda la democracia española" y no diga que los acusados de promover la independencia de Cataluña son "presos políticos" como ha dicho Iglesias "en público y en privado".

Mostrar comentarios